/* att now */

#attnow_box {
	width:343px;height:70px;
	background-image: url('../a_flash/img/nf_bg.jpg');
	background-repeat: no-repeat;
}

#area_nf_box {
	color: #FFFFFF;
	text-align: right;
	width:60px;height:50px;
	margin-top: 20px; margin-left: 12px;
	overflow:hidden;
	font-size: 46px;
	float: left;
}

#area_attnow_box {
	color: #FFFFFF;
	text-align: right;
	width:60px;height:50px;
	margin-top: 20px; margin-left: 108px;
	overflow:hidden;
	font-size: 46px;
	float: left;
}

#area_attnf_box {
	color: #FFFFFF;
	text-align: right;
	width:25px; height:18px;
	margin-top: 32px; margin-left: 61px;
	overflow:hidden;
	font-size: 16px;
	float: left;
}

#area_attsum_box {
	color: #FFFFFF;
	text-align: right;
	width:25px; height:20px;
	margin-top: 0px; margin-left: 61px;
	overflow:hidden;
	font-size: 16px;
	float: left;
}
/*
	border: 1px solid #FFFF00;
*/

